<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    
    
<div class="container">
	<body>
        <header>
            <h3 class="offset-sm-4">ユーザ情報詳細</h3>
        </header>
        
        <div class="offset-sm-4">
        <input type="image" name="pics">
        </div>
        
         <div>
    <label for="colFormLabel" class="col-sm-4 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input name="name" type="text" class="form-control" id="colFormLabel">
    </div>
  </div>
        
      <div>
    <label for="colFormLabel" class="col-sm-4 col-form-label">名前</label>
    <div class="col-sm-10">
      <input name="name" type="text" class="form-control" id="colFormLabel">
    </div>
  </div>
        
         <div>
    <label for="colFormLabel" class="col-sm-4 col-form-label">所属チーム</label>
    <div class="col-sm-10">
      <input name="name" type="text" class="form-control" id="colFormLabel" placeholder="team">
    </div>
  </div>
        
       <div>
    <label for="colFormLabel" class="col-sm-4 col-form-label">メールアドレス</label>
    <div class="col-sm-10">
      <input name="name" type="email" class="form-control" id="colFormLabel" placeholder="">
    </div>
  </div>
        
    

        <div>
            <label for="colFormLabel" class="col-sm-4 col-form-label">プロフィール</label>
    <div class="col-sm-10">
        <textarea class="form-control" rows="10" cols="100" ></textarea>
            </div>
        </div>

	</body>
    </div>
    <br>
    <div class="container-sm">
    <footer>
  <ul class="nav">
         <li class="offset-sm-2 col-sm-2 nav-item">
    <button class="btn btn-warning form-submit">
         更新
         </button>
             </li>
      <li class="nav-item">
        <a href="" class="nav-link">戻る</a>
          </li>
      </ul>
    </footer>
    </div>
</html>
